These warnings are part of the same “breakage.” Basically, you need to update or remove Revoslider as it is far enough out of date to cause PHP errors. If you previously purchased Revoslider, then updates are free.

However, if you need support because your issues are worse than an update, you can get support by purchasing the support plan here on Envato’s Code Canyon: https://1.envato.market/LPxAnY

There is not much more to cover on this one. You either need to update or get a support license. Leave a comment 🙂